namespace Knot.Modules.Admin;
using Microsoft.Extensions.DependencyInjection;
public static class DependencyInjection {
    public static IServiceCollection AddAdminModule(this IServiceCollection services) {
        return services;
    }
}